uuid: d03b2f32-f3d4-477e-b3b4-d53d605ce4d5
langcode: en
status: true
dependencies:
  module:
    - node
    - options
_core:
  default_config_hash: qSRPoFSI5NFlpzI2haKvAV356ZseqzRQpj7xmIeHQZY
id: node.field_findit_cost_subsidies
field_name: field_findit_cost_subsidies
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: free
      label: Free
    -
      value: aid
      label: 'Financial Aid and/or Scholarship Available'
    -
      value: vouchers
      label: 'Accepts Vouchers'
    -
      value: scale
      label: 'Sliding scale based on income'
    -
      value: some
      label: 'Free for some residents'
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
